.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.123047;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.123047;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401686,0.000000,0.000000,0.401686,0,0);-ms-transform:matrix(0.401686,0.000000,0.000000,0.401686,0,0);-webkit-transform:matrix(0.401686,0.000000,0.000000,0.401686,0,0);}
.m1{transform:matrix(1.606744,0.000000,0.000000,1.606744,0,0);-ms-transform:matrix(1.606744,0.000000,0.000000,1.606744,0,0);-webkit-transform:matrix(1.606744,0.000000,0.000000,1.606744,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:14.346456px;}
.fc2{color:rgb(230,2,15);}
.fc1{color:transparent;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:4.000000px;}
.fs3{font-size:28.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:88.000000px;}
.yf{bottom:2.076813px;}
.y11{bottom:25.114375px;}
.y10{bottom:39.173385px;}
.y0{bottom:57.039410px;}
.ye{bottom:837.002202px;}
.yd{bottom:948.557043px;}
.yc{bottom:1007.355015px;}
.yb{bottom:1027.439315px;}
.ya{bottom:1049.800889px;}
.y9{bottom:1072.162464px;}
.y8{bottom:1094.524038px;}
.y7{bottom:1116.885613px;}
.y6{bottom:1139.247188px;}
.y5{bottom:1161.608760px;}
.y4{bottom:1181.693060px;}
.y3{bottom:1201.777359px;}
.y2{bottom:1224.138934px;}
.y1{bottom:1270.082121px;}
.h4{height:3.812000px;}
.h5{height:25.552734px;}
.h3{height:36.503906px;}
.h2{height:80.308594px;}
.h1{height:1249.243423px;}
.h0{height:1351.334921px;}
.w1{width:866.034990px;}
.w0{width:956.000000px;}
.x0{left:44.988831px;}
.x3{left:50.100617px;}
.x4{left:59.209716px;}
.x5{left:128.892298px;}
.x6{left:335.767812px;}
.x1{left:437.237349px;}
.x2{left:448.623724px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:11.905200pt;}
.fs2{font-size:3.319342pt;}
.fs3{font-size:23.235397pt;}
.fs1{font-size:33.193424pt;}
.fs0{font-size:73.025533pt;}
.yf{bottom:1.723413pt;}
.y11{bottom:20.840803pt;}
.y10{bottom:32.507469pt;}
.y0{bottom:47.333333pt;}
.ye{bottom:694.574225pt;}
.yd{bottom:787.146404pt;}
.yc{bottom:835.939055pt;}
.yb{bottom:852.605721pt;}
.ya{bottom:871.162152pt;}
.y9{bottom:889.718583pt;}
.y8{bottom:908.275013pt;}
.y7{bottom:926.831444pt;}
.y6{bottom:945.387875pt;}
.y5{bottom:963.944304pt;}
.y4{bottom:980.610971pt;}
.y3{bottom:997.277637pt;}
.y2{bottom:1015.834068pt;}
.y1{bottom:1053.959360pt;}
.h4{height:3.163333pt;}
.h5{height:21.204569pt;}
.h3{height:30.292241pt;}
.h2{height:66.642930pt;}
.h1{height:1036.666667pt;}
.h0{height:1121.385827pt;}
.w1{width:718.666667pt;}
.w0{width:793.322835pt;}
.x0{left:37.333333pt;}
.x3{left:41.575276pt;}
.x4{left:49.134331pt;}
.x5{left:106.959417pt;}
.x6{left:278.632084pt;}
.x1{left:362.835119pt;}
.x2{left:372.283937pt;}
}
